ยินดีต้อนรับคุณ, บุคคลทั่วไป กรุณา เข้าสู่ระบบ หรือ ลงทะเบียน

เข้าสู่ระบบด้วยชื่อผู้ใช้ รหัสผ่าน และระยะเวลาในเซสชั่น

ThaiSEOBoard.comพัฒนาเว็บไซต์CMS & Free Scriptมีใคร อัปเดท wordpress แล้วเจอ error แบบนี้บ้างครับ
หน้า: [1]   ลงล่าง
พิมพ์
ผู้เขียน หัวข้อ: มีใคร อัปเดท wordpress แล้วเจอ error แบบนี้บ้างครับ  (อ่าน 1243 ครั้ง)
0 สมาชิก และ 1 บุคคลทั่วไป กำลังดูหัวข้อนี้
holidaytours
Verified Seller
เจ้าพ่อบอร์ดเสียว
*

พลังน้ำใจ: 291
ออฟไลน์ ออฟไลน์

กระทู้: 7,529



ดูรายละเอียด เว็บไซต์
« เมื่อ: 27 มกราคม 2015, 01:10:51 »

มีใคร อัปเดท wordpress แล้วเจอ error แบบนี้บ้างครับ

Warning: An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration.
If you continue to have problems, please try the support forums.
(WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.)
in /xx/xx/domains/xx.com/public_htm/xx/wp-includes/update.php on line 295

จะต้องแก้ไขยังไงอ่ะครับ

 wanwan008
« แก้ไขครั้งสุดท้าย: 27 มกราคม 2015, 01:11:27 โดย holidaytours » บันทึกการเข้า

gd,lN
หัวหน้าแก๊งเสียว
*

พลังน้ำใจ: 96
ออฟไลน์ ออฟไลน์

กระทู้: 1,743



ดูรายละเอียด เว็บไซต์
« ตอบ #1 เมื่อ: 27 มกราคม 2015, 01:17:11 »

จากที่ดูปัญหาจากต่างประเทศนะครับ
1.proxy hosting ของเรา
2.ไวรัส
3.ssl จาก wordpress.org
บันทึกการเข้า

gd,lN
หัวหน้าแก๊งเสียว
*

พลังน้ำใจ: 96
ออฟไลน์ ออฟไลน์

กระทู้: 1,743



ดูรายละเอียด เว็บไซต์
« ตอบ #2 เมื่อ: 27 มกราคม 2015, 01:25:26 »

โค๊ด:
I think the fix is very simple. Please replace the update.php on your WP Version 4.1 with update.php file in WP Version 4.0 :
../wp-includes/update.php

I'm sure it will resolve the error issue.
บันทึกการเข้า

holidaytours
Verified Seller
เจ้าพ่อบอร์ดเสียว
*

พลังน้ำใจ: 291
ออฟไลน์ ออฟไลน์

กระทู้: 7,529



ดูรายละเอียด เว็บไซต์
« ตอบ #3 เมื่อ: 27 มกราคม 2015, 01:29:46 »

จากที่ดูปัญหาจากต่างประเทศนะครับ
1.proxy hosting ของเรา
2.ไวรัส
3.ssl จาก wordpress.org
ขอบคุณครับ

กรณีของไวรัส คงไม่ใช่ครับ
เพราะเครื่องผมลง แอนตี้ไวรัส และอัปเดททุกวันครับ
ผมอัปเดท wp ที่โฮสอื่นด้วย มันก็ไม่เป็นนะครับ
มึนๆ เหมือนกัน

จากคำแนะนำที่ลองหาดู เค้าให้ copy ตัวใหม่ไปทับ ผมก็ทำแล้ว มันก็หายไป
แต่สักพักมันก็เป็นอีกครับ

อ้างถึง
Hey,

When you download the new version, unzip it on your computer and navigate to wp-includes directory.

You will find update.php file there.

Upload that to the wp-includes directory on your server. It will replace the existing update.php on the server.

Note : I am assuming that you are running the latest version of WordPress on your serve

https://wordpress.org/support/...-connection-to-wordpressorg-11

 wanwan017
บันทึกการเข้า

holidaytours
Verified Seller
เจ้าพ่อบอร์ดเสียว
*

พลังน้ำใจ: 291
ออฟไลน์ ออฟไลน์

กระทู้: 7,529



ดูรายละเอียด เว็บไซต์
« ตอบ #4 เมื่อ: 27 มกราคม 2015, 01:30:37 »

โค๊ด:
I think the fix is very simple. Please replace the update.php on your WP Version 4.1 with update.php file in WP Version 4.0 :
../wp-includes/update.php

I'm sure it will resolve the error issue.

ขอบคุณครับ +1 ให้แล้วนะครับ
เดี๋ยวจะลองทำดูครับ
 wanwan017
บันทึกการเข้า

gd,lN
หัวหน้าแก๊งเสียว
*

พลังน้ำใจ: 96
ออฟไลน์ ออฟไลน์

กระทู้: 1,743



ดูรายละเอียด เว็บไซต์
« ตอบ #5 เมื่อ: 27 มกราคม 2015, 01:33:44 »

โค๊ด:
I think the fix is very simple. Please replace the update.php on your WP Version 4.1 with update.php file in WP Version 4.0 :
../wp-includes/update.php

I'm sure it will resolve the error issue.

ขอบคุณครับ +1 ให้แล้วนะครับ
เดี๋ยวจะลองทำดูครับ
 wanwan017
ได้ผลอย่างมาบอกด้วยนะครับ
ฝันดีครับผม
บันทึกการเข้า

holidaytours
Verified Seller
เจ้าพ่อบอร์ดเสียว
*

พลังน้ำใจ: 291
ออฟไลน์ ออฟไลน์

กระทู้: 7,529



ดูรายละเอียด เว็บไซต์
« ตอบ #6 เมื่อ: 27 มกราคม 2015, 01:36:37 »

ตอนนี้ไม่มี  WP Version 4.0 ให้ดาวน์โหลดแล้วครับ

https://wordpress.org/download/

 Cry
บันทึกการเข้า

i3acksp4ce
คนรักเสียว
*

พลังน้ำใจ: 19
ออฟไลน์ ออฟไลน์

กระทู้: 195



ดูรายละเอียด
« ตอบ #7 เมื่อ: 27 มกราคม 2015, 02:11:22 »

เอ๋ ผมก็เป็นเหมือนกันเลยครับ แล้วอยู่ๆมันก็หายไปเอง  wanwan023
บันทึกการเข้า
gotrees
สมุนแก๊งเสียว
*

พลังน้ำใจ: 16
ออฟไลน์ ออฟไลน์

กระทู้: 522



ดูรายละเอียด เว็บไซต์
« ตอบ #8 เมื่อ: 27 มกราคม 2015, 08:03:35 »

เข้ามาฟังด้วยครับ  wanwan017
บันทึกการเข้า

kazama
CoDe iS PoeTRy
Verified Seller
เจ้าพ่อบอร์ดเสียว
*

พลังน้ำใจ: 470
ออฟไลน์ ออฟไลน์

กระทู้: 6,680



ดูรายละเอียด เว็บไซต์
« ตอบ #9 เมื่อ: 27 มกราคม 2015, 09:08:52 »

ตอนนี้ไม่มี  WP Version 4.0 ให้ดาวน์โหลดแล้วครับ

https://wordpress.org/download/

 :'(


ไปโหลดของไทยก็ได้ครับ  มีตั้งแต่ version แรกที่ผมเริ่มทำเลย   ยังไม่ได้ลบ   Embarrassed
http://th.wordpress.org/releases/
บันทึกการเข้า

Gangzaa!
หัวหน้าแก๊งเสียว
*

พลังน้ำใจ: 60
ออฟไลน์ ออฟไลน์

กระทู้: 1,086



ดูรายละเอียด เว็บไซต์
« ตอบ #10 เมื่อ: 27 มกราคม 2015, 10:07:03 »

ผมติดตั้ง ssl ก็เป็นครับ wanwan017
บันทึกการเข้า

holidaytours
Verified Seller
เจ้าพ่อบอร์ดเสียว
*

พลังน้ำใจ: 291
ออฟไลน์ ออฟไลน์

กระทู้: 7,529



ดูรายละเอียด เว็บไซต์
« ตอบ #11 เมื่อ: 27 มกราคม 2015, 10:41:31 »

ตอนนี้ไม่มี  WP Version 4.0 ให้ดาวน์โหลดแล้วครับ

https://wordpress.org/download/

 :'(


ไปโหลดของไทยก็ได้ครับ  มีตั้งแต่ version แรกที่ผมเริ่มทำเลย   ยังไม่ได้ลบ   Embarrassed
http://th.wordpress.org/releases/


ขอบคุณมากๆเลยครับ

 wanwan017

+1 ให้แล้วนะครับ
ส่วนตัวผมว่า หน้านั้นมีประโยชน์มากๆ เลยนะครับ

 wanwan017
บันทึกการเข้า

holidaytours
Verified Seller
เจ้าพ่อบอร์ดเสียว
*

พลังน้ำใจ: 291
ออฟไลน์ ออฟไลน์

กระทู้: 7,529



ดูรายละเอียด เว็บไซต์
« ตอบ #12 เมื่อ: 27 มกราคม 2015, 10:52:34 »

เอ๋ ผมก็เป็นเหมือนกันเลยครับ แล้วอยู่ๆมันก็หายไปเอง  wanwan023

ใช่ครับ ผมก็เป็นแบบนั้น
คือพอ deactive - plug in บางตัวมัน error มันก็หายไป
ตอนแรกนึกว่าจัดการได้แล้ว

แต่สักพักก็เป็นอีก
แจ้งทางโฮสต์ ทางโฮสต์ก็บอกว่า
ไม่เจอ error ผมก็เห็นว่าอยู่ๆ error มันก็หายไป

ทางโฮสต์เลยบอกว่า ให้ลองดูสักพัก
ถ้าเป็นอีกก็ให้แจ้งมาอีกที

มันก็เลยไม่ค่อยสบายใจนะครับ
เหมือนต้องคอยเช็คตลอดเวลา
ว่าจะมี error อีกตอนไหนอีกรึเปล่า

----------------------------------------

คือก่อนหน้านี้ตอน error ผมลองอัปเดทใหม่อีกครั้ง
มันก็หาย สักพักก็เป็นอีก

ลอง ใช้ ftp อัปเดทโปรแกรมใหม่ขึ้นไปทับ
ก็หาย สักพักก็เป็นอีก

ปิดปลักอินบางตัวไป ก็หาย
สักพักก็เป็นอีก

เอาไฟล์ update.php ตัวใหม่ไปทับ
ก็หาย สักพักก็เป็นอีก

คิดว่าเป็นที่ plugin เลยลบ plug in ใหม่
เอา plug in เก่าใช้เหมือนเดิม
ก็หาย สักพักก็เป็นอีก

สุดท้ายเลยต้องยอมแพ้ แจ้งทางโฮสต์
ตอนแจ้งมันก็หายไป

ผมเลยต้องมาตั้งกระทู้ไว้นะครับ
เผื่อมีใคร เคยเจอเคสแบบนี้บ้างครับ

และเผื่อคนอื่นๆที่มาเจอเคสแบบนี้ด้วยครับ
เพราะถ้าเจอเคสแบบนี้แล้ว
ผมว่าเสียเวลามากเลยนะครับ

 wanwan008
« แก้ไขครั้งสุดท้าย: 27 มกราคม 2015, 10:58:28 โดย holidaytours » บันทึกการเข้า

holidaytours
Verified Seller
เจ้าพ่อบอร์ดเสียว
*

พลังน้ำใจ: 291
ออฟไลน์ ออฟไลน์

กระทู้: 7,529



ดูรายละเอียด เว็บไซต์
« ตอบ #13 เมื่อ: 27 มกราคม 2015, 11:17:45 »

เพื่อน ๆ คนอื่น ที่จะ อัปเดทเป็น WordPress 4.1 ระวังด้วยนะครับ เพราะน่าจะเป็นกันหลายคนครับ
แต่คงไม่เป็นทุกคนครับ เพราะผมอัปเดท ที่อีกโฮสต์ก็ไม่เป็นครับ แต่อีกโฮสต์เป็นครับ


resolved] Manual Update 4 to 4.1 Unexpected error in update.php line 295 and 457
https://wordpress.org/support/...-in-updatephp-line-295-and-457

 wanwan017


WordPress could not establish a secure connection to WordPress.org.
https://wordpress.org/support/...-connection-to-wordpressorg-11
 wanwan017

รู้งี้ลง เวอร์ชั่น 4.0 ดีกว่า
 Cry
« แก้ไขครั้งสุดท้าย: 27 มกราคม 2015, 11:22:07 โดย holidaytours » บันทึกการเข้า

หน้า: [1]   ขึ้นบน
พิมพ์